body {
/* Fallback for shit browsers */
background-repeat: no-repeat;
background: #0000aa;

/* IE10+ */
/*background: -ms-linear-gradient(left, #0066ff 0%, #0000aa 50%, #0066ff 100%);*/
background: -ms-linear-gradient(left, #0066ff 0%, #0000aa 50%, #0066ff 100%);

/* W3C */
/*background: linear-gradient(left, #0066ff 25%, #0000aa 50%, #0066ff 100%);*/
background: linear-gradient(left, #0066ff 25%, #0000aa 50%, #0066ff 100%);

/* IE6-9 */
/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0066ff', endColorstr='#0000aa',GradientType=1 );*/
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0066ff', endColorstr='#0000aa',GradientType=1 );

/* Opera */
/*background-image: -o-linear-gradient(left , #0066ff 0%, #0000aa 50%, #0066ff 100%);*/
background-image: -o-linear-gradient(left , #000000 0%, #0000aa 50%, #000000 100%);

/* Firefox */
/*background-image: -moz-linear-gradient(left, #0066ff 0%, #0000aa 50%, #0066ff 100%);*/
background-image: -moz-linear-gradient(left, #000000 0%, #0000aa 50%, #000000 100%);

/* Chrome */
/*background-image: -webkit-gradient( linear, left bottom, right bottom, color-stop(0.0, #0066ff), color-stop(0.5, #0000aa), color-stop(1.0, #0066ff));*/
background-image: -webkit-gradient( linear, left bottom, right bottom, color-stop(0.0, #000000), color-stop(0.5, #0000aa), color-stop(1.0, #000000));

	color:#ffffff;
	font-family:courier;
	font-size:12pt;
	text-align:center;
	margin:0px;
	overflow: auto;
}

.neg {
    background:#ffffff;
    color: #000000;
    padding:2px 8px;
    font-weight:bold;
}

.nav {
	text-decoration: none;
	color: #ffffff;
}

.blink { 
    text-decoration:blink; 
}

#nav-menu .nav:link {  /* unvisited link */
	color:#FFFFFF;
	text-decoration:none;
	background-color: transparent;
}
#nav-menu .nav:visited { /* visited link */
	color:#FFFFFF;
	text-decoration:none;
	background-color: transparent;
}
#nav-menu .nav:hover { /* mouse over link */
	color:#FFFFFF;
	text-decoration:none;
	background-color: transparent;
	border: 1px solid #FFFFFF;
}
#nav-menu .nav:active { /* selected link */
	color:#FFFFFF;
	text-decoration:blink;
	background-color:transparent;
}

table {
width:80%;
margin:0 auto 0%;
border-collapse:collapse;
text-align:left;
}
table,th, td {
border:0px solid black;
}

/* Navbar */

#nav-menu ul {
/* IE10+ */
background: -ms-linear-gradient(top, transparent 0%, #ff0000 50%, transparent 100%);

/* W3C */
background: linear-gradient(left, transparent 0%, #ff0000 50%, transparent 100%);

/* IE6-9 */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#ff0000',GradientType=0 );

/* Opera */
background-image: -o-linear-gradient(left , transparent 0%, #ff0000 50%, transparent 100%);

/* Firefox */
background-image: -moz-linear-gradient(top, transparent 0%, #ff0000 50%, transparent 100%);

/* Chrome */
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, transparent), color-stop(50%, #ff0000), color-stop(100%, transparent));

	line-height:400%;
	list-style: none;
	padding: 0;
	margin 0;
}

#nav-menu li {
	display: inline;
	margin: 0 5px;
}

#nav-menu li a {
	background: transparent;
/*	height: 1em;
	line-height: 1em; */
	width: auto; 
	display: inline;
	border: none;
	color: #ffffff;
	text-decoration: none;
	text-align: center; 
} 

#nav-menu {
	width: auto;
}


* { margin: 0;padding:0; }

html, body { height:90%; }

/* Left Nav Bar */
.container1 { 
	position:absolute;
	max-height:100%;
	height: auto;
	width:150px;
	line-height:100%;
        text-align:center;
	z-index:2
}

/* BODY */
.container2 { 
	position:absolute;
/*	max-height:60%; */
/*	height: auto; */
	width:100%;
	left:0%;
	margin: 120px auto -40px;
	line-height:200%;
        text-align:center;
}
.footer, .push { 
	position:absolute;
	height:40px;
	width:100%;
	bottom:0px;
	left:0px;
}
.header {
	position:absolute;
        text-align:center;
	top:0;
	left:0px;
	width:100%;
	z-index: 200;
}
